### Method

# Handy ExpanderRow set_enable_expansion

since: 1.0

#### Declaration [src]

    void
    hdy_expander_row_set_enable_expansion (
      HdyExpanderRow* self,
      gboolean enable_expansion
    )

#### Description [src]

Sets whether the expansion of `self` is enabled.

Available since: 1.0

Sets property | `Handy.ExpanderRow:enable-expansion`

#### Parameters

`enable_expansion`

  Type: `gboolean`

  `TRUE` to enable the expansion.